Pular para o conteúdo
Ver todas as ameaças

Slideshow Gallery - CVE-2021-24882

Alvo: Slideshow Gallery

Descrição

Vulnerabilidade armazenada de scripts de localização (XSS) descoberta por Tyler Miller no plugin WordPress Slideshow Gallery (versões <= 1.7.3).

Software
Slideshow Gallery
Tipo Software
Plugin
CVE
CVE-2021-24882
Tags
Nâo informado
Data de publicação
25/10/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.8
Não medido
plugins premium WordPress